Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: NetxAP
Upstream-Contact: Kevin Johnson <kjj@pobox.com>
Source: https://metacpan.org/release/NetxAP

Files: *
Copyright: 1997-1999, Kevin Johnson <kjj@pobox.com>
License: Artistic or GPL-1+

Files: debian/*
Copyright: 2003, 2004, 2005, Jaldhar H. Vyas <jaldhar@debian.org>
 2006, Niko Tyni <ntyni@iki.fi>
 2008-2022, gregor herrmann <gregoa@debian.org>
 2011, Fabrizio Regalli <fabreg@fabreg.it>
License: Artistic or GPL-1+

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
